# usb-mouse.h File Reference

Go to the source code of this file.

## Functions

void | mouUSBInit (DevicePtr pDev)
void | mouUSBGetInfo (DevicePtr pDev, DMXLocalInitInfoPtr info)
int | mouUSBOn (DevicePtr pDev)

## Detailed Description

Interface to USB mouse driver.

See also:
  usb-mouse.c

  usb-common.c

## Function Documentation

void mouUSBGetInfo | ( | DevicePtr | pDev,
|  | DMXLocalInitInfoPtr | info
| ) |

| Fill the info structure with information needed to initialize pDev.

void mouUSBInit | ( | DevicePtr | pDev | ) |

| Initialize pDev using usbInit.

int mouUSBOn | ( | DevicePtr | pDev | ) |

| Turn pDev on (i.e., take input from pDev).

Generated June 29, 2004 for Distributed Multihead X by doxygen 1.3.4. </addres>